WordPress.org

Ready to get started?Download WordPress

Forums

NextGEN TinyMce Description
does not seem to work after upgrading to WP 3.3.1 (4 posts)

  1. pbogaert
    Member
    Posted 2 years ago #

    It seems that the plugin TinyMCE for Nextgen does not work anymore after upgrading to wordpress 3.3.1. Too bad, I really used it quite a lot. Any hope for a fix ?

    http://wordpress.org/extend/plugins/nextgen-tinymce-description/

  2. webjumbo
    Member
    Posted 2 years ago #

    Hello pbogaert,

    I have send a new version of the plugin to the author. That version run good on wordpress 3.3.1. I've not tested on old wordpress version.

  3. webgrafia
    Member
    Plugin Author

    Posted 2 years ago #

    Hi, I have uploaded webjumbo version to repository, now it work

    Thanks webjumbo for the fix

  4. pbogaert
    Member
    Posted 2 years ago #

    Still does not work for me if what you are talking about is version 1.3.1 of the plugin (the only one I found on the repository)

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic